Bug 86201 - New Port: www/validator
Summary: New Port: www/validator
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-16 07:40 UTC by Naram Qashat
Modified: 2005-09-17 03:40 UTC (History)
1 user (show)

See Also:


Attachments
validator.tar (49.63 KB, text/plain)
2005-09-16 07:40 UTC, Naram Qashat
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2005-09-16 07:40:08 UTC
	The Markup Validation Service from the World Wide Web Consortium (W3C), it's purpose is to validate web pages made in HTML and XHTML.
Comment 1 Sergey Matveychuk freebsd_committer 2005-09-16 12:22:38 UTC
Very difficult to read this stairs in Makefile.

-- 
Sem.
Comment 2 Naram Qashat 2005-09-16 18:58:46 UTC
I don't quite understand what you mean by "stairs" in this case.  Is there
something I need to do to make the Makefile acceptable?

Naram

----- Original Message ----- 
From: "Sergey Matveychuk" <sem@FreeBSD.org>
To: <freebsd-gnats-submit@FreeBSD.org>; <cyberbotx@cyberbotx.com>
Sent: Friday, September 16, 2005 07:22 AM
Subject: Re: ports/86201: New Port: www/validator


> Very difficult to read this stairs in Makefile.
>
> -- 
> Sem.
Comment 3 Pav Lucistnik freebsd_committer 2005-09-16 20:45:25 UTC
I think Sergey was referring to the indentation of variable values in
Makefile.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>
Comment 4 Pav Lucistnik freebsd_committer 2005-09-16 21:09:38 UTC
State Changed
From-To: open->closed

New port added with modifications, thank you!
Comment 5 Sergey Matveychuk freebsd_committer 2005-09-17 00:35:50 UTC
Naram Qashat wrote:
> I don't quite understand what you mean by "stairs" in this case.  Is there
> something I need to do to make the Makefile acceptable?

Why did you different indents? It very hard to read.

--
Sem.
Comment 6 Naram Qashat 2005-09-17 03:35:50 UTC
I'm guessing it must've been the editor i used.  I'll try to modify it's
settings so it doesn't use the indent style I submitted the port Makefile
with.

Naram

----- Original Message ----- 
From: "Sergey Matveychuk" <sem@FreeBSD.org>
To: "Naram Qashat" <cyberbotx@cyberbotx.com>
Cc: <freebsd-gnats-submit@FreeBSD.org>
Sent: Friday, September 16, 2005 07:35 PM
Subject: Re: ports/86201: New Port: www/validator


> Naram Qashat wrote:
> > I don't quite understand what you mean by "stairs" in this case.  Is
there
> > something I need to do to make the Makefile acceptable?
>
> Why did you different indents? It very hard to read.
>
> --
> Sem.
>